<?php

##################################################

# /text-view.php

##################################################

define( "TXTVIEW_NOID", "Пожалуйста выбирете достоверную композицию." );

define( "TXTVIEW_HEADER_COMMENTS", "КОММЕНТАРИИ" );
define( "TXTVIEW_HEADER_LYRICS", "ТЕКСТЫ ПЕСЕН" );

define( "TXTVIEW_PAGETOP", "Вверх" );
define( "TXTVIEW_PAGETOP_HELP", "Ссылка вверх этой страницы" );
define( "TXTVIEW_CLOSEWIN", "Закрыть Окно" );
define( "TXTVIEW_CLOSEWIN_HELP", "Закрытие этого окна" );

##################################################

# TRANSLATE THESE STRINGS #

define( "TXTVIEW_HEADER_LICENSE",  "ПРАВА" );


##################################################

?>